::
:: Delete any existing output files for the consistency streams
::
IF EXIST DUR\Stream3.OUT DEL DUR\Stream3.out > nul
IF EXIST DUR\Post_Test_Output\Stream3.OUT DEL DUR\Post_Test_OUTPUT\Stream3.out > nul

